<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Bitcoin For A Wife</title>
<style>
body {font-family: Garamond, serif; margin:0}


.image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
  position: relative;
}


.headtext {
  color: #000000;
  font-size: 50px;
  font-weight:bold;
  width: 100%;
  text-align: center;
}


.captext {
  color: #f2f2f2;
  font-size: 35px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}


.text {
  color: #000000;
  font-size: 25px;
  width: 100%;
  text-align: center;
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .numbertext, .text {font-size: 11px}
}
</style>
</head>
<body>

<div class="headtext">WANTED</div>

<div class="image">
  <img src="https://gitlab.com/Practical.Apps/btc4w/-/raw/master/image.png" style="width:100%">
  <div class="captext">One Wife</div>
</div>

<div class="text">
Reward if found:
</br>
1 BTC or $20,000
</br>
Payable to the finder
</br>
<a href="mailto:btc4w@pm.me">Contact</a>
</div>

<script>

</script>

</body>

</html> 
